Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.grails.databinding.converters
[Groovy] Class StructuredSqlDateBindingEditor

    java.lang.Object
      org.grails.databinding.converters.AbstractStructuredDateBindingEditor
          org.grails.databinding.converters.StructuredSqlDateBindingEditor

    @groovy.transform.CompileStatic
    class StructuredSqlDateBindingEditor
    extends AbstractStructuredDateBindingEditor

Authors:
  Jeff Brown

Since:
  2.3

Method Summary
`java.util.Date` | `getDate(java.util.Calendar c)`

Methods inherited from class AbstractStructuredDateBindingEditor
assemble, getDate, getOptionalFields, getPropertyValue, getRequiredFields

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getDate

    @java.lang.Override
    java.util.Date getDate(java.util.Calendar c)

Groovy Documentation